<?php
/**
 * @package Teller
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<div class="container">
		<?php if (has_post_thumbnail()) : ?>

				<div class="post-thumb">
			    	<?php the_post_thumbnail('blog'); ?>
			  	</div>

			<?php endif; ?>
			<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>

			<div class="entry-date">
				<?php teller_posted_on(); ?>
			</div><!-- .entry-meta -->
		</div>
	</header><!-- .entry-header -->

	<div class="entry-content">
		<div class="container">
			<?php the_content(); ?>
		</div>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . __( 'Pages:', 'teller' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->

	<footer class="entry-footer">
		<div class="container">
			<?php teller_entry_footer(); ?>
		</div>
	</footer><!-- .entry-footer -->
</article><!-- #post-## -->

<div class="post-separator"></div>