<?php
/**
 * @package Teller
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<div class="container">
		<header class="entry-header">
			<?php the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>

			<?php if ( 'post' == get_post_type() ) : ?>
				<div class="entry-date">
					<?php teller_posted_on(); ?>
				</div><!-- .entry-meta -->
			<?php endif; ?>

			<div class="header-border"></div>

			<?php if (has_post_thumbnail()) : ?>

				<div class="post-thumb">
			    	<a href="<?php the_permalink(); ?>"><?php the_post_thumbnail('blog'); ?></a>
			  	</div>

			<?php endif; ?>
		</header><!-- .entry-header -->

		<div class="entry-content aligncenter">
			<?php
				the_excerpt();
			?>

			<?php
				wp_link_pages( array(
					'before' => '<div class="page-links">' . __( 'Pages:', 'teller' ),
					'after'  => '</div>',
				) );
			?>

			<a href="<?php the_permalink(); ?>" class="button">Read More</a>
		</div><!-- .entry-content -->

	</div>

</article><!-- #post-## -->

<div class="post-separator"></div>