<?php
/**
 * The template for displaying all single posts.
 *
 * @package Teller
 */

get_header(); ?>

	<?php while ( have_posts() ) : the_post(); ?>

		<?php get_template_part( 'content', 'single' ); ?>

		<?php the_post_navigation(); ?>

		<div class="post-separator"></div>

		<div class="container">
			
			<?php
				// If comments are open or we have at least one comment, load up the comment template
				if ( comments_open() || get_comments_number() ) :
					comments_template();
				endif;
			?>

		</div>

		<div class="space"></div>

	<?php endwhile; // end of the loop. ?>

<?php get_footer(); ?>
