<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #wrapper div and all content after
 *
 * @package Teller
 */

$meta_data = get_post_meta( get_the_ID() ); // Get Meta Options

?>

</div><!-- #wrapper -->

<footer id="colophon" class="site-footer" role="contentinfo">
    <?php if ( is_active_sidebar( 'sidebar-1' ) ) : ?>
        <div class="footer-feature">
            <div class="container">
                <?php
                   $mysidebars = wp_get_sidebars_widgets();
                   $total_widgets = count( $mysidebars['sidebar-1'] );
                   $limit_allowed=3;
            ?>
            <?php  if ($total_widgets > $limit_allowed) {
                echo '<span class="widget-error">Your '.$total_widgets.' added widgets goes over the allowed limit: '.$limit_allowed.'</span>';
                } else { ?>
                <?php dynamic_sidebar( 'sidebar-1' ); ?>
            <?php }; ?>
            </div>
        </div>
    <?php endif; ?>
	<div class="footer-bottom">
        <div class="container">
            <span class="copy"><?php echo teller_get_data('copyright') . '&nbsp;'; ?></span>
            <ul class="social">
                <?php if (teller_get_data('fb')) : ?>
                    <li><a href="<?php echo teller_get_data('fb'); ?>"  class='symbol' title='&#xe027;'></a></li>
                <?php endif ;?>
                <?php if (teller_get_data('twitter')) : ?>
                    <li><a href="<?php echo teller_get_data('twitter'); ?>"  class='symbol' title='&#xe086;'></a></li>
                <?php endif ;?>
                <?php if (teller_get_data('dribbble')) : ?>
                    <li><a href="<?php echo teller_get_data('dribbble'); ?>"  class='symbol' title='&#xe021;'></a></li>
                <?php endif ;?>
                <?php if (teller_get_data('wp')) : ?>
                    <li><a href="<?php echo teller_get_data('wp'); ?>"  class='symbol' title='&#xe094;'></a></li>
                <?php endif ;?>
                <?php if (teller_get_data('flickr')) : ?>
                    <li><a href="<?php echo teller_get_data('flickr'); ?>"  class='symbol' title='&#xe029;'></a></li>
                <?php endif ;?>
                <?php if (teller_get_data('git')) : ?>
                    <li><a href="<?php echo teller_get_data('git'); ?>"  class='symbol' title='&#xe037;'></a></li>
                <?php endif ;?>
                <?php if (teller_get_data('gplus')) : ?>
                    <li><a href="<?php echo teller_get_data('gplus'); ?>"  class='symbol' title='&#xe039;'></a></li>
                <?php endif ;?>
                <?php if (teller_get_data('linkedin')) : ?>
                    <li><a href="<?php echo teller_get_data('linkedin'); ?>"  class='symbol' title='&#xe052;'></a></li>
                <?php endif ;?>
                <?php if (teller_get_data('pinterest')) : ?>
                    <li><a href="<?php echo teller_get_data('pinterest'); ?>"  class='symbol' title='&#xe064;'></a></li>
                <?php endif ;?>
                <?php if (teller_get_data('ig')) : ?>
                    <li><a href="<?php echo teller_get_data('ig'); ?>"  class='symbol' title='&#xe100;'></a></li>
                <?php endif ;?>
                <?php if (teller_get_data('yt')) : ?>
                    <li><a href="<?php echo teller_get_data('yt'); ?>"  class='symbol' title='&#xe099;'></a></li>
                <?php endif ;?>
            </ul>
        </div>
    </div>
</footer><!-- #colophon -->

<div id="test"></div>

<?php wp_footer(); ?>

</body>
</html>
